ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d62e5009-21aa-11ee-a382-005056a5c4e8"
    Код: "000003807"
    UIDСценария: "ba581258-21a6-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Заполнить основание Заказа поставщику Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Заполнить основание Заказа поставщику"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

